<ui:composition xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="header">
        <h:outputScript library="jscript" name="react.js"></h:outputScript>
        <h:outputScript library="jscript" name="react-dom.js"></h:outputScript>
        <h:outputScript library="jscript" name="babel.min.js"></h:outputScript>
        <h:outputScript library="jscript" name="remarkable.min.js"></h:outputScript>
    </ui:define>
    <ui:define name="body">
        <h1>#{messages['gazelle.ordermanager.ModalityWorklistsLogs']}</h1>
        <gri:panel>
            <f:facet name="header">#{messages['gazelle.ordermanager.RealtimeLogs']}</f:facet>
            <h:outputText value="#{messages['gazelle.ordermanager.TheOutputFromTheWorklistIsDisplayedBelowAndRefre']}"
                styleClass="help-block"/>
            <span style="height: 10px"/>
            <pre id="content"></pre>
            <script type="text/babel" src="/OrderManager/resources/jscript/renderlogs.js" async="true"></script>
        </gri:panel>
    </ui:define>
</ui:composition>